/*
Theme Name: portalcidadaobr-child
Version: 1.0
Description: A child theme of Point Pro by MyThemeShop
Template: mts_point_pro
Text Domain: pointpro
*/
@media only screen and (min-width:980px) {
	.col-lg-4 {
		width: 25%!important;
	}

	.col-lg-8 {
		width: 75%!important;
	}

	.entry-content .newsmag-post-meta {
		margin-top: -30px;
		margin-bottom: -20px;
	}

	.newsmag-margin-bottom {
		margin-bottom: inherit;
	}

	.category .newsmag-custom-header .container,.single-post .newsmag-custom-header .container {
		top: 0!important;
	}

	.newsmag-custom-header {
		height: 130px;
	}
}

@media only screen and (max-width:980px) {
	h1,h2,h3,h4,h5,h6 {
    line-height: 1em!important;
  }

  .firstpost {
    width: 100%!important;
  }

  .secondpost, .thirdpost{
    width:31%!important;
    margin-left:0px!important;
    margin-right: 2%!important;
  }

  .secondpost {
    margin-bottom: inherit!important;
  }

  .thecategory{
    font-size:0.5em!important;
  }
  
	#secondary-navigation a {
		padding: 10px 0!important;
	}
	.owl-nav-list.active,.remove-widgets {
		display: none!important;
	}

	.hidden-xs {
		display: block!important;
	}

	.entry-content .newsmag-post-meta {
		margin-top: -60px;
		margin-bottom: -20px;
	}

	.newsmag-custom-header {
		height: 155px!important;
	}

	.newsmag-custom-header h2 {
		font-size: 25px!important;
	}

	.single-post .newsmag-custom-header .container {
		top: 0!important;
	}

	.category .newsmag-custom-header .container {
		top: 0!important;
		font-size: 25px!important;
	}

	.newsmag-breadcrumbs-container .newsmag-breadcrumbs-row .col-xs-12 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.toc_wrap_right {
		display: none!important;
	}

	.widgetLista2 {
		display: none;
	}

	.secondpost,.thirdpost {
		width: 31%!important;
	}
  /* Header Mobile menor */
  .logo-wrap {
    width: 45%!important;
  }
  #header {
    height: 55px!important;
  }
  #secondary-navigation {
    width: 40%!important;
    max-width: 40%!important;
    border: 0 none!important;
  }
  #logo a, #logo img{
    float:left!important;
  }
  a#pull {
    padding: 10px 0 !important;
    min-height: auto!important;
    background-color: transparent!important;
  }
  #page {
    padding-top: 4px!important;
  }
  .widget {
    margin-bottom: 10px;
  }
  .breadcrumb{
    margin-bottom:4px!important;
  }
}

.logo-wrap {
	width: 25%;
  margin: 0.4em 0em!important;
}

.main-container {
	max-width: 99%!important;
}

.main-container {
    width: 1080px!important;
}

#page, .container {
    max-width: 1080px!important;
}

.shareit {
    margin: 0 715px 0!important;
}

h3.featured-category-title {
  padding: 10px;
  font-size: 1.4em;
}

ul#menu-principal {
  margin-top: 3%;
}

#menu-rodape a {
    font-weight: bold!important;
}

.footer-left {
  float: right!important;
}

.col-md-12 .newsmag-image,.entry-content ul li:before,.newsmag_slider .owl-dots {
  display: none;
}

.foot-logo {
  float: none!important;
  text-align: center!important;
}

.firstpost {
  width: 61%;
}
.secondpost {
  margin-bottom: 2%!important;
  width: 29.0%;
  float: left;
  margin-right: 1.8%;
  margin-bottom: 1.6%;
  margin-left:7%;
  position: relative;
  overflow: hidden;
  max-width: 620px;
}

.thirdpost {
  width: 13.5%;
  margin-bottom: 5px;
  margin-left: 3.4%;
}

.widget h3{
  font-weight:normal!important;
  font-size:18px!important;
}

blockquote{
  padding: 5px 10px 0px 0px!important;
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
h1,h2,h3,h4,h5,h6 {
  text-transform: initial!important;
  letter-spacing: -1.4px;
  line-height: .9em!important;
}

.post-single-content h2:after, .post-single-content h3:after, .post-single-content h4:after, .post-single-content h5:after, .post-single-content h6:after{
  width: 100%;
  content: "";
  bottom: 0;
  padding-bottom: 5px;
  display:block;
}

p {
  line-height: 1.6em!important;
}

h3.widget-title:after{
    width: 100%;
    content: "";
    bottom: 0;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    display:none;
}
.menu li, .menu li a{
	font-size:1em!important;
}

#site-header {
  background: linear-gradient(90deg, #0460a5 0%, #137bca)!important;
  color: #FFF!important;
  border: 0!important;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.22);
}

.navigation ul .current-menu-item > a{
  background: #055490!important;
}
#secondary-navigation{
  border:0!important;
}

#secondary-navigation a {
  padding: 13px 10px;
  min-height: 26px!important;
  color: #FFF;
  border:0!important;
}
#secondary-navigation ul ul li a{
  color:#0d70bb!important;
}

.navigation ul li:hover {
  color: #0460a5;
  transition: 0.05s!important;
}

.main-navigation ul ul a {
  width: 250px!important;
}

.titulo-post {
  text-transform: initial;
  color: #FFF;
  font-size: 30px;
  font-weight: 700;
  text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

.thecategory{
  font-size:0.7em;
}

.wp-post-image.post-img img {
    margin-right: 0px;
}

img.attachment-pointpro-bigthumb.size-pointpro-bigthumb.wp-post-image {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}img.attachment-pointpro-bigthumb.size-pointpro-bigthumb.wp-post-image:hover {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.alignnone {
    margin: 0!important;
}

.numero-downloads {
    font-size:11px!important;
    margin:-15px 0px 0px 0px;
    padding:0px!important;
    color:#666;
    letter-spacing:-0.3px;
    display:inline-block;
}

.trending-articles li a {
  color: #FFF!important;
}

.trending-articles li {
  border-right: 1px solid #FFF!important;
}

.trending-articles {
  background: #0d3b5f!important;
  border-bottom: 1px solid #0d3b5f!important;
}

.trending-articles .firstlink {
  background-color: #0d3b5f!important;
  font-size: 13px;
  margin-top: 9px!important;
}
.newsmag-blog-sidebar {
  margin-top: -30px;
}

.sidebar.c-4-12{
  max-width:100%!important;
}

.newsmag_slider .newsmag-slider .item-image {
  max-height: 200px!important;
}

.newsmag_slider .newsmag-slider .item-image .slider-caption h3 a {
  font-size: 25px!important;
}

.kk-star-ratings.lft {
    margin: 0px 0px 10px 0px!important;
}

.owl-nav-list {
  padding: 0 60px 30px 105px!important;
  bottom: 0!important;
  top: 50%;
}

.widget-home {
  padding: 10px 0 0 20px;
  font-size: 15px;
  margin-bottom: 10px!important;
}

.box-pre-download,.box-pre-download a,.box-pre-download a:hover {
  color: #FFF!important;
}

.et_monarch .et_social_inline_bottom {
  margin: 20px 0;
}

.widget-home a:hover {
  border-style: solid;
  transition: border-bottom .1s;
  border-top: 0;
  border-right: 0;
  border-left: 0;
}

.box-pre-download {
  text-align: center!important;
  font-size: 18px;
}

.box-pre-download a {
  font-weight: 700;
  text-decoration: underline;
}

.breadcrumb_last {
  color: #333!important;
}

.breadcrumb {
  font-size: 0.8em;
  letter-spacing: -1px;
  border-bottom: 1px solid #e2e2e2;
}

.article #searchform {
    max-width: 100%!important;
}
.readMore {
    background-color: #0460a5;
    padding: 10px;
    transition: 0.2s;
}
.readMore:hover {
    opacity:0.9;
    transition:0.2s;
}
.readMore a{
    color: #FFF!important;
}
.widget:not(.widget_newsmag_banner):not(.newsmag_slider)>h3 {
  margin-bottom: 10px;
}

#toc_container ul {
  margin: 0!important;
}

.entry-content ul {
  list-style-type: circle!important;
  margin: 0 0 1.5em!important;
  padding: 0 0 0 20px!important;
  font-size: initial!important;
  line-height: 27px!important;
}

.su-label-type-important {
  background: #d0311f!important;
  font-size: 14px!important;
  font-weight: 700;
  line-height: 29px!important;
}

.sps {
  font-size: 15px!important;
  line-height: 27px!important;
}

.su-spoiler-style-simple>.su-spoiler-title {
  padding: 10px 15px!important;
  background: #ff3d2e!important;
  color: #fefefe!important;
  font-size: 1.2em!important;
}

.fa,.newsmag-date {
  font-size: 11px;
  color: #CCC!important;
}

.su-tabs {
  background: #ff3d2e!important;
}

.su-tabs-current,.su-tabs-vertical .su-tabs-pane {
  line-height: 2em;
  font-size: 15px!important;
}

.su-tabs-nav span.su-tabs-current {
  color: #333!important;
}

.su-tabs-nav span:hover {
  background: #cc3125!important;
  color: #fff!important;
}

.su-tabs-nav span {
  color: #FFF!important;
}

.textwidget {
  margin-top: 10px;
}

.label-tut {
  background: #d0311f!important;
  font-size: 14px!important;
  font-weight: 700;
  line-height: 29px!important;
  color: #fff;
  height: .8em;
  padding: .1em .3em;
  display: inline;
  margin-right: .3em;
}

.btn_red,.btn_red:hover,.tab_widget ul.wps_tabs li {
  background-color: #ff3d2e!important;
}

.toggle .toggleta,.toggle .wps_togglet {
  background: #ff3d2e!important;
  font-size: 16px!important;
}

.toggle .toggleta span,.toggle .wps_togglet span {
  text-shadow: none!important;
  color: #FFF!important;
  font-weight: 700!important;
}

.btn_red {
  font-size: 17px!important;
  text-transform: none!important;
  text-shadow: 0 0 1px #fbdfdc;
  font-weight: 700!important;
  width: 100%!important;
  line-height: 20px!important;
  border-radius: 0!important;
}

.btn_red:hover {
  color: #fff!important;
  border-bottom: 3px solid #d93528;
  transition: .05s!important;
}

.tab_widget ul.wps_tabs {
  border-bottom: none!important;
  margin: 0 0 -1px!important;
}

.tab_widget ul.wps_tabs li {
  background-image: none!important;
}

.tab_widget ul.wps_tabs li a {
  color: #FFF!important;
  font-size: 14px!important;
  text-shadow: none!important;
  border: 1px solid #ff3d2e!important;
}

.tab_widget ul.wps_tabs li.active {
  background: #FFF!important;
}

.tab_widget ul.wps_tabs li.active a {
  color: #ff3d2e!important;
}

.tab_widget ul.wps_tabs li:first-child a {
  border-left: none!important;
}

.tab_widget .tab_container {
  margin-top: -2px!important;
}

.link-more {
  font-weight: 600;
  color: #369!important;
}

.link-more-fgts {
  font-weight: 600;
  color: #a90000!important;
}

.link-more-cartao {
  font-weight: 600;
  color: #06C!important;
}

.link-more-familia {
  font-weight: 600;
  color: #D49607!important;
}

.link-more-pis-pasep {
  font-weight: 600;
  color: #3C0!important;
}

.link-more-ctps {
  font-weight: 600;
  color: #96c!important;
}

.link-more-abono {
  font-weight: 600;
  color: #F60!important;
}

.link-more-seguro-desemprego {
  font-weight: 600;
  color: #09F!important;
}

span.su-lightbox {
    cursor: -webkit-zoom-in;
}

span.theauthor {
    display: none;
}

.post-info > span {
    font-size: 12px!important;
}

.post-info > span i {
    font-size: 12px!important;
}

span.post-date {
    font-size: 0.8em;
    color: #90949c;
}

.ver-tudo {
    margin-top: -40px;
}

/* C2 Cookie Consent */
div#catapult-cookie-bar{
    padding:5px!important;
    font-size:13px!important;
    
}button#catapultCookie {
    font-size: 0.9em;
    background: white;
}

/* Grid style */
.display-posts-listing.grid .title {
    font-size: 0.9em;
    letter-spacing: -0.3px;
}

.display-h2{
  margin-top: 1em
}

.display-link{
  font-weight: 600;
  font-size: 0.8em;
}
.display-posts-listing.grid {
  display: grid;
  grid-gap: 16px;
}

.display-posts-listing.grid .title {
  display: block;
}

.display-posts-listing.grid img { 
  display: block; 
  max-width: 100%; 
  height: auto; 
}

@media (min-width: 600px) {
  .display-posts-listing.grid {
    grid-template-columns: repeat( 2, 1fr );
  }
}

@media (min-width: 1024px) {
  .display-posts-listing.grid {
    grid-template-columns: repeat( 3, 1fr );
  }
}

@media only screen and (max-width:720px){
  .listing-item {
    padding:10px!important;
  }
  .display-posts-listing.grid img{
    text-align: center!important; 
    width:100%!important;
  }
}

/* Image with 'data' attribute is hidden */
img[data-lazy-src] {
/* we set the opacity to 0 */
   opacity: 0;
}
/* Image without 'data' attribute is (or becomes) visible */
img.lazyloaded {
/* prepare the future animation */
   -webkit-transition: opacity .5s linear 0.2s;
       -moz-transition: opacity .5s linear 0.2s;
                 transition: opacity .5s linear 0.2s;
/* we set the opacity to 1 to do the magic */
   opacity: 1;
}